Subject: [NEXTEL-1] RE: [Nextel] calling Canada help with this question

From: "Richard E. Willimon" <[email-masked]>
Date: Wed, 16 Apr 2003 21:22:59 -0400

This link is off Nextel's website...maybe it will answer your question or
point you in the right direction....I would make a copy of it just in
case...

http://www.nextel.com/services/coverage/canada_britcol.shtml

see ya later,

Richard E. Willimon
Communications & Electronics, Inc.
706-882-7840 LaGrange Ga. Office
334-298-8962 PhenixCity Al.Office
888-475-5033 Southern LINC portable
888-399-3044 Southern LINC mobile
KE4YYO

-----Original Message-----
From: Shawnerz [mailto:[email-masked]]
Sent: Wednesday, April 16, 2003 9:05 PM
To: [email-masked]
Subject: Re: [Nextel] calling Canada help with this question

Jed,
As I understand it, 'international dialing' just gives
the user the ability to dial outside of the US.  It
doesn't mean that the user gets a better rate plan for
calls outside the country.

I don't know this for fact, but because the call is
outside the US, it is international and subject to a
higher charge.  I have no idea how much.  .20 is
probably right.

Confilicting stories from Customer Support is the
norm.  I have run into this and documented time, date,
name of person who I talked to, and which office they
work out of.  It's a pain that you have to do this,
but Nextel's customer support is lacking.
-Shawn

--- jedbartonradio <[email-masked]> wrote:
> Hey gang.
> OK, i need some straight info and hopefully someone
> can help me out.
> I have a friend who i'm trying to help out and need
> to call Canada.
> Last week i called nextel and point blankly
> explained my situation.
> I asked the guy can i call Canada with my free long
> distance.
> He said "there should be no problem doing that sir."
> I asked him specificly if there would be charges
> considering i had
> the free long distance which meant unlimited nights
> and weekends.
> He again said no problem.
> Now. i don't have international dialing enabled on
> my phone.  The
> call to Canada was very simple.
> 1 plus area code and number.
> Simple right?
> OK, my friend and i talked for the better part of 4
> hours to fix this
> problem.
> Today i just happened to call nextel and re-clarify
> the Canada
> situation.  I just happened to ask about it.
> Now they tell me it costs 20 cents a minute.
> What's the deal guys, anyone know the truth?
> If the guy hadn't told me it was free i wouldn't
> have made this call.
> I'm really confused.
> If this is indeed the case and you can't call Canada
> as part of your
> long distance, don't you think they should enable
> that as an
> international dialing thing where you need to have
> that feature
> turned on.
> If anyone can point me in the right direction it
> would be appreciated.
> If i get charged, nextel is going to have some
> serious explaining to
> do.
> Looking forward to hearing from you.
>
> Thanks,
> Jed
>
>
> ------------------------ Yahoo! Groups Sponsor
>
>
>
> Your use of Yahoo! Groups is subject to
> http://docs.yahoo.com/info/terms/
>
>

__________________________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get a FREE REFINANCE QUOTE - click here!
http://us.click.yahoo.com/2CXtTB/ca0FAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/